mscorlib 2.0.0.0 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(true)

Note is the managed counterpart of the unmanaged ISymUnmanagedBinder

interface, one of the unmanaged symbol store interfaces that provide an alternative way to read and write debug symbol information.

Represents a symbol binder for managed code.

- Method
  2.0.0.0
  4.0.0.0
  System.Diagnostics.SymbolStore.ISymbolReader `` `` ``

  When given a pointer to a metadata interface, a file name, and a search path, the method returns the interface that reads the debugging symbols associated with the module.

  Gets the interface of the symbol reader for the current file.

  The interface that reads the debugging symbols.

  An that refers to the metadata import interface. The name of the file for which the reader interface is required. The search path used to locate the symbol file.